Bug 25529 - Better handling of removable devices
Better handling of removable devices
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-01 16:34 EST by ramon
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 16:34:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ramon 2001-02-01 16:34:13 EST
I wish not having to type mount/umount for viewing a CD-ROM, floppy, ...
Although Redhat includes autofs, the solution is far from perfect: the user
cannot eject the CD-ROM if a program is in it; and there is a timeout.

The right solution is "supermount". With supermount using a removable
device is transparent to the user. The user can go to /mnt/cdrom and change
the CD-ROM without leaving this directory. Mandrake is integrating
supermount into its distribution. I think Redhat should do the same.


Ramon
Comment 1 Michael K. Johnson 2001-02-08 13:19:48 EST
Not for this release...

Note You need to log in before you can comment on or make changes to this bug.